
/* Class = "UIButton"; normalTitle = "下一步"; ObjectID = "8MG-L3-bYX"; */
"8MG-L3-bYX.normalTitle" = "next step";

/* Class = "UIButton"; normalTitle = "1/4"; ObjectID = "No4-so-hmc"; */
"No4-so-hmc.normalTitle" = "1/4";

/* Class = "UILabel"; text = "创建助教"; ObjectID = "SWR-HG-8J0"; */
"SWR-HG-8J0.text" = "Create a teaching assistant";
